CREATE TABLE IF NOT EXISTS api_users (
  id            uuid        PRIMARY KEY DEFAULT gen_random_uuid(),
  name          text        NOT NULL,
  community_id  uuid        NOT NULL REFERENCES communities (id) ON DELETE CASCADE,
  created_by    uuid        REFERENCES users (id),
  created_at    timestamptz DEFAULT now()
);
